---
group:
  name: awesome-selfhosted
  description: ''
  projects:
  - name: awesome-selfhosted
    description: ''
    mirrorRelease: false
    topic: awesome,awesome-list,cloud,hosting,privacy,self-hosted,selfhosted
